{block name='product_features'}
  {if $product.grouped_features}
    <div class='w-full flex items-center flex-col gap-3'>
      <h1 class='text-lg font-bold text-gray-600'>
        Description
      </h1>
      <ul class="product-features list-[square] w-full">
        {foreach from=$product.grouped_features item=feature}
          <li>
            <span class="name inline-flex w-40 font-semibold">{$feature.name}</span>
            <span class="value">{$feature.value|escape:'htmlall'|nl2br nofilter}</span>
          </li>
        {/foreach}
      </ul>
    </div>
  {/if}
{/block}
